<?
if (!function_exists('copyright')) {
function copyright($fiera){
return preg_replace("#</div>(\n|\r)*</body>#i", "<font style='font-size:xx-small;'>&copy; <a style='font-size:xx-small;' title=' DCMS Simba Group - Бесплатный движок социальной сети' href='http://mydcms.ru'>MyDcms</a> &amp; <a style='font-size:xx-small;' title='Модификация движка Dcms' href='http://dcms-fiera.ru'>Fiera</a> </font>\n</div>\n</body>", $fiera);
}
ob_start ("copyright");
}
?>